android:id="@+id/${id}"*
android:background="${color}"*
android:layout_gravity="${gravity}"*
android:longClickable="${boolean}"*
android:clickable="${boolean}"*
android:layout_margin="${number}dp"*
android:layout_marginTop="${number}dp"*
android:layout_marginBottom="${number}dp"*
android:layout_marginRight="${number}dp"*
android:layout_marginLeft="${number}dp"*
android:padding="${number}dp"*
android:paddingLeft="${number}dp"*
android:paddingBottom="${number}dp"*
android:paddingRight="${number}dp"*
android:paddingTop="${number}dp"*
android:alpha="${number}"*
android:elevation="${number}dp"
@code
<LinearLayout
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:orientation="${orientation}">
    ${childs}
</LinearLayout>
@---sep---
<RelativeLayout
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}">
    ${childs}
</RelativeLayout>
@---sep---
<FrameLayout
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}">
    ${childs}
</FrameLayout>
@code
<TextView
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:textSize="${number}sp"
    android:textColor="${color}"
    android:text="${string}"/>
@---sep---
<ImageView
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:scaleType="${scaleType}"/>
@---sep---
<EditText
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:hint="${string}"/>
@---sep---
<Button
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:text="${string}"/>
@---sep---
<ImageButton
    ${attributes}
    android:layout_width="${size}"
    android:layout_height="${size}"
    android:scaleType="${scaleType}" />
@---sep---
<CheckBox
    ${attributes}
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    android:checked="${boolean}"/>